/*
#Slideshow {
	float:left;
	position:relative;
	overflow:hidden;
	width:100%;
}
#SlideshowSlides {
	position:relative;
	overflow:hidden;
	width:100%;
}
#SlideshowSlides .slide {
	width:100%;
}
#SlideshowControls {
	float:left;
	width:100%;
	margin:6px 0;
	text-align:center;
}
#SlideButtons {
	display:inline-block;
}
#PrevButton, #NextButton, .slideButton span, #SlideCounter {
	display:inline-block;
	cursor: pointer;
	cursor: hand;
}
.activeSlide span {
	cursor:auto;
	font-weight:bold;
}
.slideButton img {
	cursor:pointer;
	margin-right:2px 0;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	vertical-align:middle;
}
.slideButton img:hover, .activeSlide img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity: 1;
}
.activeSlide img {
	cursor:auto;
}
*/

.cycle-slideshow {
	width: 100%;
	z-index: 1;
}
	.cycle-slideshow img {
		height: auto;
		max-width: 100%;
		width: 100%;
		z-index: 1;
	}

.cycle-overlay {
	left: 50%;
	margin-left: -35%;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
	top: 50%;
	transform: translateY(-50%);
	width: 70%;
	z-index: 200;
}
	.cycle-overlay h1 {
		color: #fff;
		font-family: 'Cinzel', serif;
		font-size: 52px;
		font-weight: 400;
		line-height: 1;
		margin-bottom: .25em;
	}
	.cycle-overlay p {
		color: #fff;
		font-size: 18px;
		font-weight: normal;
		line-height: 24px;
		margin: 0;
	}

.cycle-slideshow .slideshowNav {
	bottom: 20px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 300;
}
	.cycle-slideshow .slideshowNav .pager {
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 50%;
	}
		.cycle-slideshow .slideshowNav .pager a {
			border-radius: 50%;
			display: inline-block;
			height: 10px;
			margin: 0 .5em;
			overflow: hidden;
			width: 10px;
			transition: background 300ms ease-in-out;
		}
			.cycle-slideshow .slideshowNav .pager a:link {
				background-color: rgba(255,255,255,.7);
			}
			.cycle-slideshow .slideshowNav .pager a:hover {
				background-color: rgba(255,255,255,1);
			}
			.cycle-slideshow .slideshowNav .pager a.active {
				background-color: rgba(255,255,255,1);
			}
			
			.cycle-slideshow .slideshowNav .pager a span {
				display: none;
			}

.slidePrev, 
.slideNext {
	font-family: 'FontAwesome';
	font-size: 30px;
	z-index: 300;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	text-align: center;
	color: rgba(255,255,255,0.7) !important;
	cursor: pointer;
	transition: color 300ms ease-in-out;
}
.slidePrev {
	left: 0px;
}
.slidePrev:after, 
.slideNext:after {
	left: 50%;
	margin-top: -9.5px;
	margin-left: -11px;
	position: absolute;
	top: 50%;
}
	.slidePrev:after {
		content: "\f053";
	}
.slideNext {
	right: 0px;
}
	.slideNext:after {
		content: "\f054";
	}

.slidePrev:hover, 
.slideNext:hover {
	color: rgba(255,255,255,1) !important;
	cursor: pointer;
}
	.slidePrev span, 
	.slideNext span {
		display: none;
	}

@media screen and (max-width: 587px) {
	.cycle-slideshow {
		background-color: #666;
		}
	.cycle-overlay {
		display: block;
		left: auto;
		margin: 0;
		/*padding: 15px 15px 30px;*/
		/*position: relative;*/
		/*text-shadow: none;*/
		/*top: auto;*/
		/*transform: none;*/
		padding: 0 2.5%;
		width: 95%;
		z-index: 200;
		}
	.cycle-overlay h1 {
		font-size: 24px;
		}
	.cycle-overlay p {
		/*color: rgba(255,255,255,.7);*/
		display: none;
		font-size: 11px;
		line-height: 1.3;
		}
	.cycle-slideshow .slideshowNav {
		bottom: 10px;
		}
		.cycle-slideshow .slideshowNav .pager {
			width: 100%;
			}
		.cycle-slideshow .slideshowNav .pager a {
			height: 5px;
			width: 5px;
			}
	.slidePrev, 
	.slideNext {
		display: none;
		}
	}